* {
padding : 0;
margin : 0;
}
body {
font-size : 62.5%;
font-family : verdana, arial, sans-serif;
}
.page-container {
width : 1200px;
margin : 0 auto;
margin-top : 10px;
margin-bottom : 10px;
border : rgb(150, 150, 150) solid 1px;
font-size : 1.0em;
}
.main {
clear : both;
width : 1200px;
padding-bottom : 30px;
}
.main-navigation {
display : inline;
float : left;
width : 200px;
overflow : visible !important ;
overflow : hidden;
}
.main-content {
display : inline;
float : left;
width : 440px;
margin : 0 0 0 30px;
overflow : visible !important ;
overflow : hidden;
}
.main-subcontent {
display : inline;
float : right;
width : 185px;
margin : 0 15px 0 0;
overflow : visible !important ;
overflow : hidden;
}
.footer {
font-size : 1em;
background : url("../img/bg_foot.jpg") no-repeat #fff;
padding : 0;
width : 900px;
clear : both;
overflow : visible !important ;
}
span.bdr {
border-color : #EEE;
}
hr {
border : 0;
width : 200%;
}
.header {
width : 1200px;
font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.header-top {
width : 1200px;
overflow : visible !important ;
overflow : visible;
}
.header-middle {
width : 1200px;
height : 299px;
background : url(../img/bg_head_middle.jpg) rgb(230, 230, 230);
overflow : visible !important ;
overflow : hidden;
}
.header-middle-e {
width : 1200px;
height : 299px;
background : url(../img/bg_head_middle_e.jpg) rgb(230, 230, 230);
overflow : visible !important ;
overflow : hidden;
}
.header-bottom {
width : 1200px;
height : 40px;
background : url(../img/bg_head_breadcrumbs.jpg) repeat-y rgb(255, 255, 255);
}
.header-breadcrumbs {
clear : both;
width : 1200px;
padding : 1.0em 0 1.5em 0;
background : url(../img/bg_head_breadcrumbs.jpg) repeat-y rgb(255, 255, 255);
}
.sitelogo {
width : 60px;
height : 40px;
position : absolute;
z-index : 1;
margin : 22px 0 0 20px;
}
.sitename {
width : 300px;
height : 45px;
position : absolute;
z-index : 1;
margin : 20px 0 0 90px;
overflow : visible !important ;
overflow : hidden;
}
.sitename h1 {
font-size : 240%;
}
.sitename h2 {
margin : -4px 0 0 0;
color : rgb(125, 125, 125);
font-size : 120%;
}
.sitename a {
text-decoration : none;
color : rgb(125, 125, 125);
}
.sitename a:hover {
text-decoration : none;
color : rgb(50, 50, 50);
}
.nav0 {
width : 350px;
position : absolute;
z-index : 2;
margin : 25px 0 0 0;
margin-left : 550px !important ;
margin-left : 553px;
}
.nav0 ul {
float : right;
padding : 0 20px 0 0;
}
.nav0 li {
display : inline;
list-style : none;
}
.nav0 li a {
padding : 0 0 0 3px;
}
.nav0 a:hover {
text-decoration : none;
}
.nav0 a img {
height : 14px;
border : none;
}
.nav1 {
margin : 340px 10px 0 0;
position : absolute;
z-index : 3;
}
.nav1 ul {
float : right;
padding : 0 35px 0 0;
font-weight : bold;
background-color : #000033;
}
.nav1 li {
display : inline;
list-style : none;
}
.nav1 li a {
display : block;
float : left;
padding : 9px 10px 9px 10px;
color : #FFF;
text-decoration : none;
font-size : 120%;
}
.nav1 a:hover {
text-decoration : none;
color : rgb(50, 50, 50);
}
.sitemessage {
color : #fff;
margin : 22px 0 0 580px;
position : absolute;
z-index : 1;
width : 275px;
height : 150px;
overflow : hidden;
left : -474px;
background-color : transparent;
top : -6px;
}
a.pagelink:link, a.pagelink:visited {
display : block;
width : 700px;
height : 300px;
text-decoration : none;
}
.sitemessage h1 {
font-size : 230%;
line-height : 18pt;
text-align : right;
width : 600px;
}
.sitemessage h2 {
float : right;
width : 320px;
margin : 8px 0 0 0;
text-align : right;
line-height : 100%;
font-size : 160%;
}
.sitemessage h3 {
float : right;
width : 320px;
margin : 10px 0 0 0;
text-align : right;
font-size : 140%;
}
.sitemessage h3 a {
text-decoration : none;
color : rgb(234, 239, 247);
}
.sitemessage h3 a:hover {
text-decoration : none;
color : rgb(50, 50, 50);
}
.menu {
width : 100%;
background-color : #333;
}
.menu ul {
margin : 0;
padding : 0;
float : left;
}
.menu ul li {
display : inline;
}
.menu ul li a {
float : left;
text-decoration : none;
color : white;
padding : 5.5px 11px;
background-color : #333;
margin : 5px 0 0 0;
font-size : 14px;
}
.menu ul li a:visited {
color : white;
}
.menu ul li a:hover, .menu ul li .current {
color : #fff;
background-color : #0b75b2;
}
.nav2 {
float : left;
width : 900px;
border : none;
background : url(../img/bg_head_bottom_nav.jpg) no-repeat rgb(220, 220, 220);
color : rgb(75, 75, 75);
font-size : 130%;
}
.nav2 ul {
list-style-type : none;
}
.nav2 ul li {
float : left;
position : relative;
z-index : auto !important ;
z-index : 1000;
border-right : 1px solid rgb(175, 175, 175);
}
.nav2 ul li a {
float : none !important ;
float : left;
display : block;
height : 3.1em;
line-height : 3.1em;
padding : 0 16px 0 16px;
text-decoration : none;
font-weight : bold;
color : rgb(100, 100, 100);
}
.nav2 ul li ul {
display : none;
border : none;
}
.nav2 ul li:hover a {
background-color : rgb(210, 210, 210);
text-decoration : none;
}
.nav2 ul li:hover ul {
display : block;
width : 10.0em;
position : absolute;
z-index : 999;
top : 3.0em;
margin-top : 0.1em;
left : 0;
}
.nav2 ul li:hover ul li a {
display : block;
width : 10.0em;
height : auto;
line-height : 1.3em;
margin-left : -1px;
padding : 4px 16px 4px 16px;
border-left : 1px solid rgb(175, 175, 175);
border-bottom : 1px solid rgb(175, 175, 175);
background-color : rgb(237, 237, 237);
font-weight : normal;
color : rgb(50, 50, 50);
}
.nav2 ul li:hover ul li a:hover {
background-color : rgb(210, 210, 210);
text-decoration : none;
}
.nav2 table {
position : absolute;
top : 0;
left : 0;
border-collapse : collapse;
}
.nav2 ul li a:hover {
background-color : rgb(210, 210, 210);
text-decoration : none;
}
.nav2 ul li a:hover ul {
display : block;
width : 10.0em;
position : absolute;
z-index : 999;
top : 3.1em;
top : 3.0em;
left : 0;
margin-top : 0.1em;
}
.nav2 ul li a:hover ul li a {
display : block;
width : 10.0em;
height : 1px;
line-height : 1.3em;
padding : 4px 16px 4px 16px;
border-left : 1px solid rgb(175, 175, 175);
border-bottom : 1px solid rgb(175, 175, 175);
background-color : rgb(237, 237, 237);
font-weight : normal;
color : rgb(50, 50, 50);
}
.nav2 ul li a:hover ul li a:hover {
background-color : rgb(210, 210, 210);
text-decoration : none;
}
.header-breadcrumbs ul {
float : left;
width : 560px;
list-style : none;
padding : 0 0 0 15px;
font-family : verdana, arial, sans-serif;
}
.header-breadcrumbs ul li {
display : inline;
padding : 0 0 0 10px;
background : url(../img/bg_bullet_arrow.gif) 0 50% no-repeat transparent;
font-weight : bold;
color : rgb(125, 125, 125);
font-size : 100%;
}
.header-breadcrumbs ul a {
color : rgb(70, 122, 167);
text-decoration : none;
}
.header-breadcrumbs ul a:hover {
color : rgb(42, 90, 138);
text-decoration : underline;
}
.header-breadcrumbs .searchform {
float : right;
width : 285px;
padding : 0 17px 0 0 !important ;
padding : 0 12px 0 0;
}
.header-breadcrumbs .searchform form fieldset {
float : right;
border : none;
}
.header-breadcrumbs .searchform input.field {
width : 10.0em;
padding : 0.2em 0 0.2em 0;
border : rgb(200, 200, 200) solid 1px;
font-family : verdana, arial, sans-serif;
font-size : 120%;
}
.header-breadcrumbs .searchform input.button {
width : 3.0em;
padding : 1px !important ;
padding : 0;
background : rgb(230, 230, 230);
border : rgb(150, 150, 150) solid 1px;
text-align : center;
font-family : verdana, arial, sans-serif;
color : rgb(150, 150, 150);
font-size : 120%;
}
.header-breadcrumbs .searchform input.button:hover {
cursor : pointer;
border : rgb(80, 80, 80) solid 1px;
background : rgb(220, 220, 220);
color : rgb(80, 80, 80);
}
.main-navigation .round-border-topright {
width : 10px;
height : 10px;
position : absolute;
z-index : 100;
margin : 0 0 0 190px;
}
.column1-unit {
width : 740px;
margin-bottom : 10px !important ;
margin-bottom : 5px;
}
.column1-unit-metrics {
width : 240px;
margin-bottom : 10px !important ;
margin-bottom : 5px;
}
.column2-unit-left {
float : left;
width : 200px;
margin-bottom : 10px !important ;
margin-bottom : 5px;
}
.column2-unit-right {
float : right;
width : 200px;
margin-bottom : 10px !important ;
margin-bottom : 5px;
}
.column3-unit-left {
float : left;
width : 120px;
margin-bottom : 10px !important ;
margin-bottom : 5px;
}
.column3-unit-middle {
float : left;
width : 120px;
margin-bottom : 10px !important ;
margin-bottom : 5px;
margin-left : 40px;
}
.column3-unit-right {
float : right;
width : 120px;
margin-bottom : 10px !important ;
margin-bottom : 5px;
}
.subcontent-unit-border {
width : 183px;
margin : 0 0 2.0em 0;
padding : 0 0 5px 0;
border : rgb(190, 190, 190) solid 1px;
background : rgb(235, 235, 235);
}
.subcontent-unit-border-green {
width : 183px;
margin : 0 0 2.5em 0;
padding : 0 0 10px 0;
border : rgb(160, 214, 81) solid 1px;
background-color : rgb(217, 239, 185);
}
.subcontent-unit-border-gt2010 {
background-color : #d4d46e;
width : 183px;
margin : 0 0 2.5em;
padding : 0 0 10px;
border : rgb(189, 189, 0) solid 1px;
}
.subcontent-unit-border-mauve {
width : 183px;
margin : 0 0 2.5em;
padding : 0 0 10px;
border : #306 solid 1px;
background-color : #BDBD00;
}
.subcontent-unit-border-palegreen {
width : 183px;
margin : 0 0 2.5em;
padding : 0 0 10px;
border : #006311 solid 1px;
background-color : #b3cf3c;
}
.subcontent-unit-border-chair {
background-color : #e4c5a6;
margin : 0 0 2.5em;
padding : 0 0 10px;
width : 183px;
border : #b0804d solid 1px;
}
.subcontent-unit-border-blue {
width : 183px;
margin : 0 0 2.5em 0;
padding : 0 0 10px 0;
border : rgb(137, 170, 214) solid 1px;
background-color : rgb(213, 225, 240);
}
.subcontent-unit-border-orange {
width : 183px;
margin : 0 0 2.5em 0;
padding : 0 0 10px 0;
border : rgb(232, 177, 13) solid 1px;
background-color : rgb(248, 224, 150);
}
.subcontent-unit-noborder {
width : 185px;
margin : 0 0 2.5em 0;
padding : 0 0 10px 0;
background : rgb(235, 235, 235);
}
.subcontent-unit-noborder-green {
width : 185px;
margin : 0 0 2.5em 0;
padding : 0 0 10px 0;
background-color : rgb(217, 239, 185);
}
.subcontent-unit-noborder-chair {
width : 185px;
margin : 0 0 2.5em 0;
padding : 0 0 10px 0;
background-color : #e4c5a6;
}
.subcontent-unit-noborder-blue {
width : 185px;
margin : 0 0 2.5em 0;
padding : 0 0 10px 0;
background-color : rgb(213, 225, 240);
}
.subcontent-unit-noborder-orange {
width : 185px;
margin : 0 0 2.5em 0;
padding : 0 0 10px 0;
background-color : rgb(248, 224, 150);
}
.round-border-topleft {
width : 10px;
height : 10px;
position : absolute;
z-index : 100;
margin-top : -1px;
margin-left : -1px;
}
.round-border-topright {
width : 10px;
height : 10px;
position : absolute;
z-index : 100;
margin-top : -1px;
margin-left : 174px;
left : -8px;
}
.round-noborder-topleft {
width : 10px;
height : 10px;
position : absolute;
z-index : 100;
margin-top : 0;
margin-left : 0;
}
.round-noborder-topright {
width : 10px;
height : 10px;
position : absolute;
z-index : 100;
margin-top : 0;
margin-left : 175px;
}
.footer p {
line-height : 1.3em;
text-align : center;
color : rgb(125, 125, 125);
font-weight : bold;
font-size : 110%;
}
.footer p.credits {
font-weight : normal;
}
.footer a {
text-decoration : underline;
color : rgb(125, 125, 125);
}
.footer a:hover {
text-decoration : none;
color : rgb(0, 0, 0);
}
.footer a:visited {
color : rgb(0, 0, 0);
}
.page-container:after, .header:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after, .main-content div:after, .main-subcontent:after {
content : ".";
display : block;
height : 0;
clear : both;
visibility : hidden;
}
.column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after, .column3-unit-right:after {
content : ".";
display : block;
height : 0;
clear : both;
visibility : hidden;
}
.subcontent-unit-border:after, .subcontent-unit-noborder:after {
content : ".";
display : block;
height : 0;
clear : both;
visibility : hidden;
}
.subcontent-unit-border-blue:after, .subcontent-unit-border-green:after, .subcontent-unit-border-orange:after, .subcontent-unit-border-chair:after {
content : ".";
display : block;
height : 0;
clear : both;
visibility : hidden;
}
.subcontent-unit-noborder-blue:after, .subcontent-unit-noborder-green:after, .subcontent-unit-noborder-orange:after, .subcontent-unit-noborder-chair:after {
content : ".";
display : block;
height : 0;
clear : both;
visibility : hidden;
}
.footer:after, p:after {
content : ".";
display : block;
height : 0;
clear : both;
visibility : hidden;
}
.clear-contentunit {
clear : both;
width : 440px;
height : 0.1em;
border : none;
background : rgb(210, 210, 210);
color : rgb(210, 210, 210);
}
@media print {
.header-top {
width : 900px;
height : 80px;
background : rgb(240, 240, 240);
overflow : visible !important ;
overflow : hidden;
}
}
@media print {
.header-breadcrumbs {
width : 900px;
background : transparent;
}
}
@media print {
.nav2 {
float : left;
width : 900px;
border : none;
background : rgb(240, 240, 240);
color : rgb(75, 75, 75);
font-size : 1.0em;
font-size : 130%;
}
}
@media print {
.main {
clear : both;
width : 900px;
padding-bottom : 30px;
background : transparent;
}
}
@media print {
.main-navigation {
display : inline;
float : left;
width : 199px;
border-right : 1px solid rgb(200, 200, 200);
border-bottom : 1px solid rgb(200, 200, 200);
background-color : rgb(240, 240, 240);
overflow : visible !important ;
overflow : hidden;
}
}
@media print {
.footer {
clear : both;
width : 900px;
height : 3.7em;
padding : 1.1em 0 0;
background : rgb(240, 240, 240);
font-size : 1.0em;
overflow : visible !important ;
overflow : hidden;
}
}
↑ HAUT

Accueil À propos Documentation Télécharger Commentaires Remerciements
QACSS I heart Validator logo
COPYRIGHT © 1994-2014 W3C® (MIT, ERCIM, KEIO, BEIHANG), ALL RIGHTS RESERVED. W3C LIABILITY, TRADEMARK, DOCUMENT USE AND SOFTWARE LICENSING RULES APPLY. YOUR INTERACTIONS WITH THIS SITE ARE IN ACCORDANCE WITH OUR PUBLIC AND MEMBER PRIVACY STATEMENTS.